/* General CSS for all devices */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1.2em;
  background-image: url(/images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  min-width: 600px;
  padding: 0;
  margin: 0;
}

body.section-home {
  background-image: url(/images/bg-home2c.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

main#content {
  padding: 1em 0em;
}

table {
  border-collapse: collapse;
}

table td, table th {
  border: 0px solid black;
  xpadding: 0.2em 1em;
}

.brand-banner {
  background-color: #424e5a;
  color: white;
  padding: 5px 0 0 0;
}

.top-nav,
.bottom-nav {
  background-color: rgba(128, 128, 255, 0.2);
}

.content  {
  width: 900px;
  margin: 0 auto;
  padding: 0 35px;
}

.infographic-bar  {
  margin: 0 auto;
  background: url(/images/bg3a.png);
background-repeat: no-repeat;
background-position: center top;
}

.info-content  {
  width: 900px;
  margin: 0 auto;
  padding: 0 35px;
}

.infographic-bar h2 {
  color: #fff;
  padding-top: 20px;
}

.infographic-bar p {
  margin-top: 0;
  font-size: 0.8em;
  color: #fff;
  padding-bottom: 20px;
}

.newsbox {
  margin-left: 0px;
  margin-top:  30px;
}
#content .newsbox img {
  marginanvil-left: 0;
}
.newsbox a {
  color: #fff;
  text-decoration: none;
}

main#content  {
  width: 900px;
  margin: 0 auto;
  padding: 0 35px 40px 35px;
}

.bottom-nav {
  padding: 30px 35px;
  background: #2a3689;
}

.top-nav, .icon-nav {
  padding: 0 0px;
}

.top-nav {
    background-color: #f5811d;
}
.icon-nav {
  padding: 20px 0 160px 0;
}

.top-nav {
  height: 2.5em;
  padding-top: 0.0em;
}

.top-nav ul {
  width: 900px;
  margin: 0 auto;
  padding: 0 0 0 70px;
}

.icon-nav ul {
  width: 900px;
  margin: 0 auto;
  padding: 0 0 0 70px;
}

xxbody.section-home .icon-nav img {
  width: 50px;
  height: 50px;
}

.bottom-nav .nav-table {
  width: 900px;
  margin: 0 auto;
}

.top-nav li {
  display:inline-block;
}

.top-nav ul a {
  font-size: 0.9em;
  font-weight: bold;
  color: #fff;
  padding: 12px 15px 30px 15px;
  text-decoration: none;
  display: block;
}

.top-nav ul a.active, .top-nav ul a:hover {
    background: #2a3689;
    text-decoration: underline;
}

.content span {
  padding: 0 35px 0 35px;
}

.top-nav,
.bottom-nav,
.top-nav a,
.bottom-nav a {
  color: rgba(0, 0, 0, 0.7);
}

.icon-nav a {
  color: rgba(255, 255, 255, 1);
  opacity: 0.6;
  font-size: 0.8em;
  text-decoration: none;
  line-height: 100%;
}

.icon-nav a:hover, .icon-nav .active {
  color: rgba(255, 255, 255, 1);
  opacity: 1;
  text-decoration: underline;
}

.icon-nav li {
    text-align: center;
    margin-right: 1.5em;
    max-width: 100px;
}

.nav-table {
  font-size: 0.8em;
}
.nav-table td {
  padding: 0 0 20px 35px;
  color: #cce;
}
.nav-table h1 {
  font-size: 1.2em;
  padding: 0;
  margin: 0;
}
.nav-table h1 a {
  color:#f5811d;
}
.nav-table ul {
  margin: 0;
  padding: 0;
}
.nav-table li {
  margin-left: 0px;
  list-style: none;
}
.nav-table a {
  color: #cce;
  text-decoration: none;
}

.nav-table a:hover {
  color: #fff;
  text-decoration: underline;
}

.aaf-note {
display:  none;
  position: relative;
  margin-top: 16px;
  margin-left: 2em;
  margin-right: 2em;
  padding: 1em;
  background-color: rgba(255, 100, 70, 0.2);
}

.aaf-note:before {
  content: 'AAF Note';
  position: absolute;
  left: 1em;
  top: 0px;
  font-size: 14px;
  font-weight: bold;
}

.float-left {
  float: left;
}

.highlight-box {
  padding: 1px 5px 35px 5px;
  margin-top: 35px;
  margin-bottom: 35px;
  background-color: #3aa3cc;
  background: url(/images/bg5.png);
  color: #ccc;
}

.box {
  padding: 1px 5px 35px 5px;
  margin-top: 35px;
  margin-bottom: 35px;
  background-color: #3aa3cc;
  background: url(/images/bg3.png);
  color: #ccc;
}


.highlight-box h2, .box h2, .box ul, .box p {
  color: #fff;
}

.clear:before, .clear:after { content: " "; display: table; }
.clear:after { clear: both; }
.clear { *zoom: 1;}

nav li {
  float: left;
  list-style-type: none;
}

.front-nav svg {
  float: left;
}

.nav-table td {
  vertical-align: top;
}

.search {
  float: right;
  opacity: 0.6;
}

p {
  margin: 0.6em 35px 0 35px;
  line-height: 160%;
}

table p {
  margin: 10px 0;
  line-height: 120%;
}

table h2, table h3 {
  margin: 0;
}


#content img {
  margin-left: 35px;
}

#content table {
  margin: 0.6em 35px 0 35px;
}

#content table td, #content table th {
  border-bottom: 1px solid #ddd;
}

#content table.noborder td {
  border-bottom: 0px #fff;
}

#content table td {
  padding-top: 9px;
  padding-bottom: 10px;
}

#content .newsbox table td {
  padding-top: 0px;
  padding-bottom: 8px;
}

#content .newsbox table td a {
  text-decoration: underline;
}

#content table thead {
  border-bottom: 1px solid #ddd;
}
#content table.noborder thead {
  border-bottom: 0px #fff;
}



#content thead {
  font-size: 1.4em;
  color:#f5811d;
  margin: 1.1em 35px 0 35px;
  text-align: left;
}

#content th, #content td {
  padding-right: 20px;
  padding-bottom: 8px;
  vertical-align: top;
  text-align: left;
}

#content td h3 {
   margin: 0;
   padding-top: 5px;
}

#content td {
  font-size: 0.9em;
}

#content li {
  margin: 0.6em 35px 0 35px;
}

#content a {
  color: #f5811d;
}

#content a:link, #content a:visited {
  color: #f5811d;
}

#content a:hover, #content a:active {
  color: #ffab00;
}

#content .box a:link, #content .box a:visited {
  color: #fff;
}

#content .box a:hover, #content .box a:active {
  color: #ffab00;
}

.indented p {
  padding-left: 35px;
}

h1 {
  font-size: 2.5em;
  color:#f5811d;
  margin: 1.4em 35px 0 35px;
}

h2 {
  font-size: 1.8em;
  color:#424e5a;
  margin: 1.1em 35px 0 35px;
}

h3 {
  font-size: 1.4em;
  color:#424e5a;
  margin: 1.1em 35px 0 35px;
}

h4 {
  font-size: 1.3em;
  color:#f5811d;
  margin: 1.1em 35px 0 35px;
}
h5 {
  font-size: 1.8em;
  color:#f5811d;
  margin: 0em 5px 0 5px;
}
th.subscriber-requirements {
  background-color:#f5811d;
  padding: 5px 5px 5px 10px;
}

#subscriber-requirements h3 {
  color:#f5811d;
}

th.aaf-operational {
  background-color:#012296;
  padding: 5px 5px 5px 10px;
}
#aaf-operational h3 {
  color:#012296;
}

th.innovation {
  background-color:#ffab00;
  padding: 5px 5px 5px 10px;
}
#innovation h3 {
  color:#ffab00;
}

th.infrastructure {
  background-color:#3aa3cc;
  padding: 5px 5px 5px 10px;
}
#infrastructure h3 {
  color:#3aa3cc;
}


.subscriber-requirements h2, .aaf-operational h2, .innovation h2, .infrastructure h2 {
  color: #fff;
}

a.button {
  border: 1px solid black;
  background: #ddd;
  padding: 0.2em 0.5em;
  text-decoration: none;
}

.button {
  color: #424e5a;
}

.logo {
  vertical-align: middle;
  padding-right: 30px;
}

#story-to-go-with-image {
  display: block;
  margin-left: 35px;
}

.left {
  float: left;
  display: block;
  margin-right: 35px;
}



.paginate_button, .paginate_active {
  margin-top: 24px;
  padding: 6px;
  padding-left: 9px;
  padding-right: 9px;
  border: 1px solid #e2e2e2;
  cursor: pointer;
}

.paginate_active, .paginate_button:hover {
  background: #f5811d;
  color: #fff;
}

#serviceList_info {
  margin-bottom: 10px;
}

#services .link {
  width: 50px;
}

#services .link img {
  width: 50px;
  height: 50px;
}
#services .link:hover {
  background-color: #f67f29;
}

a#news-rapid {
  background-image: url(../images/hardware.jpg);
  background-repeat: no-repeat;
}

#content .graphiclinks a {
  padding: 26px;
  width: 145px;
  min-height: 100px;
  display: block;
  text-align: center;
  background-color: #2a3689;
  color: #fff;
  font-size:  0.85em;
}
#content .wider a {
  padding: 26px 52px;
  width: 300px;
  min-height: 100px;
  display: block;
  text-align: center;
  background-color: #2a3689;
  color: #fff;
  font-size:  0.85em;
}

#content .graphiclinks img {
  width: 55px;
  height: 55px;
}

#content .wider img {
  width: 110px;
  height: 110px;
}


#content .graphiclinks a:hover, #content .graphiclinks a.active {
  background-color: #f67f29;
  color: #fff;
 }

#content .graphiclinks td {
  vertical-align: middle;
  border: 1px solid #fff;
  padding: 0;
  margin: 0;
}

#content .graphiclinks p {
  margin: 0;
  padding: 0;
}

#content .graphiclinks img {
  margin-left: 0;
}

#content .supportquestions table {
}

#content .supportquestions td {
  background-color: #2a3689;
  padding: 0;
}

#content .supportquestions td a {
  color: #fff;
  display: block;
  padding: 20px 20px;
}

#content .supportquestions td a:hover {
    background-color: #f67f29;
  color: #fff;
}

#content .contact {
  color: #fff;
}
#content .contact h2 {
  text-align: left;

}

#content .contact p {
  text-align: left;
}

#content .contact a {
  padding: 0px;
  margin: 0;
  text-align: left;
  min-height: 20px;
  display: inline;
}
#content .contact td {
  width: 235px;
  padding: 20px;
  vertical-align: top;
  background-color: #2a3689;
  }

#content .news img{
  margin: 0;
  padding: 0;
}
#content .news a {
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
}
#content .news a:hover {
  color: white;
  text-decoration: underline;
}

#content .news table td {
  border-width: 0px;
}


/*Style 'show menu' label button and hide it by default*/
.show-menu {
  text-decoration: underline;
  color: #fff;
  text-align: center;
  padding: 0px 0;
  display: none;
  position: relative;
  top: -15px;
  width: 100%;
  margin: 0 auto;
  font-size: 1.1em;
  font-weight: bold;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: inline;
}
















/* CSS for phones up to 700px wide: text is slightly larger, spacing is reduced, icons are smaller */

@media screen and (max-width: 700px) {

.icon-nav ul, .info-content, .content, main#content {
  width: 550px;
  font-size: 1.2em;
  padding: 0 0px;
}

.bottom-nav .nav-table {
  width: 550px;
  font-size: 0.7em;
}

.top-nav, .top-nav ul {
  width: 100%;
  padding: 0;
  margin: 0;
}

.nav-table td {
  font-size:  1em;
}

.icon-nav img {
  width: 50px;
  height: 50px;
}

.icon-nav li {
    text-align: center;
    margin-right: 0.5em;
    width: 75px;
}
#about-nav li {
        width: 80px;
    font-size: 0.8em;
    }
#subscribe-nav li {
        width: 80px;
    font-size: 0.9em;
    }
#ts-nav li {
        width: 80px;
    font-size: 0.9em;
    }


.icon-nav {
  padding: 20px 0 140px 0;
}

.top-nav ul a {
  font-size: 0.9em;
  padding: 10px 0px 12px 0px;
  display: inline;
}

.top-nav {
  height:5.3em;
  padding-top: 1em;
}



.newsbox img {
  width: 350px;
  height: 100px;

}


.brand-banner img {
  width: 250px;
  height: 25px;
}

.brand-banner .search img {
  width: 25px;
  height: 25px;
}
body {
  background-size: 1408px 427px;
}
body.section-home {
  background-position: 0 8.1em;
}


  .top-nav ul, .top-nav:active ul {
    xdisplay: none;
    position: absolute;
    padding: 0px;
    top: 36px;
    xbackground: #05811d;
    z-index: 10;
    width: 550px;

  }

  .top-nav li {

    text-align: center;
    padding: 0px 0;
    margin: 0;
  display: inline-block;
    xwidth: 100%;

}

  .top-nav li a {
  font-size: 1.25em;
    xwidth: 100%;
    display: inline-block;
    padding: 15px;
}


/*Display 'show menu' link*/
.show-menu {
  display:none;
}



p {
  margin: 0.6em 0 0.6em 0;
  line-height: 160%;
}

.tabs p {
  margin: 0.6em 35px 0 35px;
}

.tabs {
  margin: 25px 0 !important;
}

#content img {
  margin-left: 0px;
}

#content table {
  margin: 0.6em 0px 0 0px;
}


h1, h2, h3, h4 {
  margin-left: 0;
  margin-right: 0;
}

.tabs h2, .tabs h3, .tabs h4 {
  margin-left: 35px !important;
}

.content span {
  padding: 0;
}

.bottom-nav .nav-table {
  padding: 0;
  margin: 0 auto;
}

.nav-table td {
  padding-left: 0;
}

.highlight-box, .box {
  padding-left: 20px;
  padding-right: 20px;
}

#content table {
  font-size: 0.7em;
  }

#content .tabs table {
  font-size: 1em;
  }

#story-to-go-with-image {
  margin-left: 0;
}

#content img {
  max-width: 550px;
}


#content .graphiclinks img {
  width: 40px;
  height: 40px;
}
#content .graphiclinks a {
  padding: 15px;
  width: 60px;
  min-height: 80px;

}

#content .wider a {
  padding: 15px 30px;
  width: 121px;
  min-height: 60px;

}

#content .contact a {
  padding: 0px;
  margin: 0;
  text-align: left;
  min-height: 20px;
  display: inline;
}
#content .contact td {
  width: 101px;
  padding: 20px;
  vertical-align: top;
  }

#content .news img{
  width: 88px;
  height: 65px;

  }
#content .news a {
  font-size: 1.2em;
}



}

/* CSS for iPad in portrait + other tablets from 701-959px across: text is medium size, icons are slightly smaller */

@media screen and (min-width: 701px) and (max-width: 959px) {
.icon-nav ul, .info-content, .content, main#content, .bottom-nav .nav-table  {
  width: 600px;
}

h1 {
  margin-top: 2em;
}

.top-nav ul {
  width: 600px;
}

.nav-table td {
  font-size:  0.8em;
}


.icon-nav img {
  width: 75px;
  height: 75px;
}

.icon-nav li {
    text-align: center;
    margin-right: 1em;
    max-width: 80px;
}

.icon-nav {
  padding: 20px 0 130px 0;
}

.top-nav ul a {
  font-size: 0.7em;
  padding: 6px 6px 10px 8px;
}

.top-nav {
  height: 1.5em;
  padding-top: 0.0em;
}


.newsbox img {
  width: 525px;
  height: 150px;
}

.brand-banner img {
  width: 375px;
  height: 38px;
}

.brand-banner .search img {
  width: 38px;
  height: 38px;
}

body {
  background-size: 1152px 348px;
}
body.section-home {
  background-size: 1920px 581px;
}

#content .graphiclinks img {
  width: 100px;
  height: 100px;
}


#content img {
  max-width: 615px;
}



#content .graphiclinks img {
  width: 50px;
  height: 50px;
}
#content .graphiclinks a {
  padding: 10px;
  width: 65px;
  min-height: 100px;
  font-size: 0.75em;
}

#content .wider a {
  padding: 10px 20px;
  width: 131px;
  min-height: 80px;

}

#content .contact a {
  padding: 0px;
  margin: 0;
  text-align: left;
  min-height: 20px;
  display: inline;
}
#content .contact td {
  width: 111px;
  padding: 20px;
  vertical-align: top;

  }

#content .contact h2 {
    font-size: 1.4em;
}



#content .news img{
  width: 88px;
  height: 65px;

  }
#content .news a {
  font-size: 1.1em;
}

}








/* Tabs */
.tabs {
  font-size: 0;
  margin: 25px 35px;
}

.tabs:after {
  clear: both;
  content: '';
  display: table;
}

.tabs .tab {
  display: inline;
}

.tabs .tab-label {
  background: #eee;
  border: 1px solid #ccc;
  display: inline-block;
  font-size: 16px;
  font-size: 1rem;
  left: 1px;
  margin-left: -1px;
  padding: 10px;
  position: relative;
  vertical-align: bottom;

  font-size: 1.6rem;
  font-weight: bold;
  color:#f5811d;
}

.tabs .tab > [type="radio"] {
  clip: rect(0 0 0 0);
  height: 1px;
  opacity: 0;
  position: fixed;
  width: 1px;
  z-index: -1;
}

.tabs .tab-panel {
  display: inline;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  width: 0;
}

.tabs .tab-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  background: white;
  padding: 10px 0 25px 0;
  border: 1px solid #ccc;
  float: left;
  font-size: 16px;
  font-size: 1rem;
  margin-top: -1px;
  width: 100%;
}

.tabs .tab [type="radio"]:checked + .tab-label {
  background: white;
  border-bottom-width: 0;
  padding-bottom: 11px;
  z-index: 1;
}

.tabs .tab [type="radio"]:checked ~ .tab-panel {
  display: inline;
}

#content .tabs ul {
  margin-top: 0;
  padding-top: 0;
}


/* Accordion for support questions */

.support-question {
  font-size: 0.9em;
  overflow-y: hidden;
}

.support-question:not(:target) {
  max-height: 0px;
}

.support-question:target {
  height: auto;
  max-height: 9999px;
  transition: max-height 2s cubic-bezier(1.000, 0.000, 0.950, 1.000);
}

.support-question p:first-child {
  font-size: 0.7em;
  line-height: 0.7em;
}

/*

=======================================
INTERNET EXPLORER 8 and below (for tabs only)
=======================================

*/
@media \0screen\,screen\9 {
  /* IE7 and IE6 */
  .tabs {
    zoom: 1;
  }

  /* IE8 and below */
  .tabs .tab .tab-radio {
    filter: Alpha(opacity=0);
    position: absolute;
    z-index: -1;
  }

  /* IE7 and IE6 */
  .tabs .tab .tab-panel, {
    display: none;
    height: auto;
    overflow: visible;
    position: static;
    width: auto;
  }

  /* IE7 and IE6 */
  .tabs .tab-content, {
    float: none;
    padding-bottom: 1px;
    padding-top: 1px;
    width: auto;
  }

  /* IE8 and below */
  .tabs .checked label {
    background: white;
    border-bottom-width: 0;
    padding-bottom: 11px;
    z-index: 1;
  }

  /* IE8 */
  .tabs .checked .tab-panel {
    display: inline;
  }
  /* IE7 and IE6 */
  .tabs .checked .tab-panel, {
    display: inline;
    float: left;
    width: 100%;
  }
}


/*
 * Search page
 */

body.section-search {
  background: none;
}

body.section-search #content h1 {
  margin: 0.5em 35px 0px 35px;
}

body.section-search .top-nav {
  border-bottom: 16px solid #2a3689;
}

body.section-search input {
  width: 100%;
  font-size: 1.5rem;
}

#search-results {
  min-height: 10rem;
  list-style-type: none;
  padding: 0px;
}

/* Center-crop images for carousel */
.carousel ul {
  height: 400px;
}

.carousel ul li {
  position: relative;
  overflow: hidden;
}

.carousel ul li img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
